<?php
/**
 * english language file
 */
 
// settings must be present and set appropriately for the language
$lang['encoding']   = 'utf-8';
$lang['direction']  = 'ltr';
 
// for admin plugins, the menu prompt to be displayed in the admin menu
// if set here, the plugin doesn't need to override the getMenuText() method
$lang['menu']           = 'darcs patch';
$lang['instructions']   = 'Apply raw darcs-style patches by providing their URL. ((For instance, the "raw" patches found by browsing [[http://dev.splitbrain.org/darcsweb/darcsweb.cgi?r=dokuwiki;a=summary]]))';

// custom language strings for the plugin
$lang['head']           = 'Raw Patch URL';
$lang['head_stored']    = 'Stored Patch URLs';
$lang['setup']          = 'Stored patch URLs may be set in [[%1|Admin Configuration Settings]]';

$lang['name']           = 'Name';
$lang['date']           = 'Date';
$lang['author']         = 'Author';
$lang['description']    = 'Description';
$lang['remove']         = 'remove';
$lang['update']         = 'update';
$lang['patches']        = 'Patches';
$lang['plugins']        = 'Plugins';

$lang['bt_apply']       = 'Apply';
$lang['bt_back']        = 'Reset';
$lang['bt_test']        = 'Test';
$lang['bt_reverse']     = 'Reverse';

$lang['msg_errurl']     = 'Incomplete patch URL';
$lang['msg_errmatch']   = 'Line mismatch';
$lang['msg_errline']    = 'Invalid line';
$lang['msg_erropen']    = 'Could not open';
$lang['msg_errwrite']   = 'File write error';
$lang['msg_test']       = 'Test success';
$lang['msg_success']    = 'File success';

?>